## node-spdx-correct 1.0.2

=== debian/changelog ===
node-spdx-correct (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #842231)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 27 Oct 2016 13:03:41 +0530
