=== debian/control ===
Source: node-spdx-correct
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kemitchell/spdx-correct.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-spdx-correct.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-spdx-correct.git

Package: node-spdx-correct
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-spdx-license-ids (>= 1.0.2)
Description: correct invalid SPDX identifiers
 .
 Node.js is an event-based server-side JavaScript engine.
