## node-spdx-correct 3.1.1

=== debian/changelog ===
node-spdx-correct (3.1.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 14:08:54 +0100

node-spdx-correct (3.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.1

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 10:25:33 +0200
