=== debian/control ===
Source: node-spdx-correct
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , node-spdx-license-ids (>= 3.0.0) <!nocheck>
 , node-spdx-expression-parse (>= 3.0.0) <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-correct
Vcs-Git: https://salsa.debian.org/js-team/node-spdx-correct.git
Homepage: https://github.com/kemitchell/spdx-correct.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-spdx-correct
Architecture: all
Depends: ${misc:Depends}
 , node-spdx-license-ids (>= 3.0.0)
 , node-spdx-expression-parse (>= 3.0.0)
Description: correct invalid SPDX identifiers
 Node.js is an event-based server-side JavaScript engine.
