=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-spdx-correct-$1/ \
 https://github.com/kemitchell/spdx-correct.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
