## node-spdx-correct 3.2.0+~3.1.3

=== debian/changelog ===
node-spdx-correct (3.2.0+~3.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add types
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Feb 2026 21:05:00 +0100
