=== debian/control ===
--- 
+++ 
@@ -11,14 +11,21 @@
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-correct
 Vcs-Git: https://salsa.debian.org/js-team/node-spdx-correct.git
-Homepage: https://github.com/kemitchell/spdx-correct.js
+Homepage: https://github.com/jslicense/spdx-correct.js
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-spdx-correct
 Architecture: all
+Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Depends: ${misc:Depends}
  , node-spdx-license-ids (>= 3.0.0)
  , node-spdx-expression-parse (>= 3.0.0)
 Description: correct invalid SPDX identifiers
+ This package verifies the correctness of SPDX identifiers.
+ .
+ SPDX identifiers are unique and machine‑readable names for specific
+ software licenses.
+ .
  Node.js is an event-based server-side JavaScript engine.
