=== debian/watch ===
Version: 5
Version-Schema: group

Project: spdx-correct.js
Source: https://api.github.com/repos/jslicense/spdx-correct.js/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/[-_]?[Vv]?(\d[_\-+\.:\~\da-zA-Z]*)
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
uversion-Mangle: s/(\d)(?:[_\.\-\+]?\d+)((?:RC|rc|pre(?:release[-_]?)?|dev|beta|alpha)\d*)$/$1~$2/
Search-Mode: plain


Template: Npmregistry
Dist: @types/spdx-correct
Component: types-spdx-correct
